LIBDIRS = \
	hera-nlo-direct \
	hera-nlo-resolved \
	lep-nlo-direct \
	lep-nlo-double \
	lep-nlo-single

RUNDIRS = $(LIBDIRS) hera-lo-direct hera-lo-resolved lep-lo-direct lep-lo-double lep-lo-single

SEVENTS = 1000000

EVENTS ?= $(SEVENTS)

EVENTTAG = -e$(EVENTS) -E$(JOB_LIBTIME) -T10000

include ../share/events_branch.make

# i iterates through the experiments, right now HERA and LEP
# j iterates through the precision, LO and NLO
$(OUTPUT_PATH)/$(TARGET):
	for i in $$(seq 0 1); do for j in $$(seq 0 1); do $(COMPARE_RUN_CMD) -n$$i -k$$j;done;done
checks: runs


define HTML_DESCRIPTION
<h3>Photoproduction measurements at HERA and LEP</h3>

<a href="HL_PHOTOPRODUCTION/hera-nlo/index.html">Dijet production at HERA at MC@NLO</a><br>
<a href="HL_PHOTOPRODUCTION/hera-lo/index.html">Dijet production at HERA at LO</a><br>
<a href="HL_PHOTOPRODUCTION/lep-nlo/index.html">Dijet production at LEP at MC@NLO</a><br>
<a href="HL_PHOTOPRODUCTION/lep-lo/index.html">Dijet production at LEP at LO</a><br>

<hr size="1">
endef
